:root {
	--woocommerce: #7F54B3;
	--wc-green: #7ad03a;
	--wc-red: #a00;
	--wc-orange: #ffba00;
	--wc-blue: #2ea2cc;
	--wc-primary: #7F54B3;
	--wc-primary-text: white;
	--wc-secondary: #e9e6ed;
	--wc-secondary-text: #515151;
	--wc-highlight: #b3af54;
	--wc-highligh-text: white;
	--wc-content-bg: #fff;
	--wc-subtext: #767676
}

.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-message .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button,
.woocommerce-page .woocommerce-message .button {
	float: right
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
	width: 100%
}

.woocommerce .col2-set::after,
.woocommerce .col2-set::before,
.woocommerce-page .col2-set::after,
.woocommerce-page .col2-set::before {
	content: " ";
	display: table
}

.woocommerce .col2-set::after,
.woocommerce-page .col2-set::after {
	clear: both
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
	float: left;
	width: 48%
}

.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	float: right;
	width: 48%
}

/* .woocommerce img,
.woocommerce-page img {
	height: auto;
	max-width: 100%
} */

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
	float: left;
	width: 48%
}

.woocommerce #content div.product div.thumbnails::after,
.woocommerce #content div.product div.thumbnails::before,
.woocommerce div.product div.thumbnails::after,
.woocommerce div.product div.thumbnails::before,
.woocommerce-page #content div.product div.thumbnails::after,
.woocommerce-page #content div.product div.thumbnails::before,
.woocommerce-page div.product div.thumbnails::after,
.woocommerce-page div.product div.thumbnails::before {
	content: " ";
	display: table
}

.woocommerce #content div.product div.thumbnails::after,
.woocommerce div.product div.thumbnails::after,
.woocommerce-page #content div.product div.thumbnails::after,
.woocommerce-page div.product div.thumbnails::after {
	clear: both
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	float: left;
	width: 30.75%;
	margin-right: 3.8%;
	margin-bottom: 1em
}

.woocommerce #content div.product div.thumbnails a.last,
.woocommerce div.product div.thumbnails a.last,
.woocommerce-page #content div.product div.thumbnails a.last,
.woocommerce-page div.product div.thumbnails a.last {
	margin-right: 0
}

.woocommerce #content div.product div.thumbnails a.first,
.woocommerce div.product div.thumbnails a.first,
.woocommerce-page #content div.product div.thumbnails a.first,
.woocommerce-page div.product div.thumbnails a.first {
	clear: both
}

.woocommerce #content div.product div.thumbnails.columns-1 a,
.woocommerce div.product div.thumbnails.columns-1 a,
.woocommerce-page #content div.product div.thumbnails.columns-1 a,
.woocommerce-page div.product div.thumbnails.columns-1 a {
	width: 100%;
	margin-right: 0;
	float: none
}

.woocommerce #content div.product div.thumbnails.columns-2 a,
.woocommerce div.product div.thumbnails.columns-2 a,
.woocommerce-page #content div.product div.thumbnails.columns-2 a,
.woocommerce-page div.product div.thumbnails.columns-2 a {
	width: 48%
}

.woocommerce #content div.product div.thumbnails.columns-4 a,
.woocommerce div.product div.thumbnails.columns-4 a,
.woocommerce-page #content div.product div.thumbnails.columns-4 a,
.woocommerce-page div.product div.thumbnails.columns-4 a {
	width: 22.05%
}

.woocommerce #content div.product div.thumbnails.columns-5 a,
.woocommerce div.product div.thumbnails.columns-5 a,
.woocommerce-page #content div.product div.thumbnails.columns-5 a,
.woocommerce-page div.product div.thumbnails.columns-5 a {
	width: 16.9%
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	float: right;
	width: 48%;
	clear: none
}

.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
	clear: both
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs::before,
.woocommerce div.product .woocommerce-tabs ul.tabs::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::before {
	content: " ";
	display: table
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs::after {
	clear: both
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	display: inline-block
}

.woocommerce #content div.product #reviews .comment::after,
.woocommerce #content div.product #reviews .comment::before,
.woocommerce div.product #reviews .comment::after,
.woocommerce div.product #reviews .comment::before,
.woocommerce-page #content div.product #reviews .comment::after,
.woocommerce-page #content div.product #reviews .comment::before,
.woocommerce-page div.product #reviews .comment::after,
.woocommerce-page div.product #reviews .comment::before {
	content: " ";
	display: table
}

.woocommerce #content div.product #reviews .comment::after,
.woocommerce div.product #reviews .comment::after,
.woocommerce-page #content div.product #reviews .comment::after,
.woocommerce-page div.product #reviews .comment::after {
	clear: both
}

.woocommerce #content div.product #reviews .comment img,
.woocommerce div.product #reviews .comment img,
.woocommerce-page #content div.product #reviews .comment img,
.woocommerce-page div.product #reviews .comment img {
	float: right;
	height: auto
}

.woocommerce ul.products,
.woocommerce-page ul.products {
	clear: both;
	margin-bottom: 80px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	position: relative;
	margin-left: 0
}

.products.columns-3,
.products.columns-4 {
	display: grid;
	/* grid-template-columns: repeat(4, 1fr); */
	grid-template-columns: repeat(1, minmax(0, 1fr));
	/* 4 equal-width columns */
	row-gap: 40px;
	column-gap: 16px;
	list-style: none;
	padding: 0;
	margin: 0;
}

@media (min-width: 1280px) {
	.products.columns-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}

	.products.columns-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}

@media (min-width: 960px) and (max-width: 1280px) {
	.products.columns-3,
	.products.columns-4 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media (min-width: 630px) and (max-width: 960px) {
	.products.columns-3,
	.products.columns-4 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
	float: left;
}

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
	float: right
}

.woocommerce .woocommerce-pagination ul.page-numbers::after,
.woocommerce .woocommerce-pagination ul.page-numbers::before,
.woocommerce-page .woocommerce-pagination ul.page-numbers::after,
.woocommerce-page .woocommerce-pagination ul.page-numbers::before {
	content: " ";
	display: table
}

.woocommerce .woocommerce-pagination ul.page-numbers::after,
.woocommerce-page .woocommerce-pagination ul.page-numbers::after {
	clear: both
}

.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
	display: inline-block
}

.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img {
	height: auto
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
	text-align: right
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	width: 80px
}

.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
	float: left
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
	width: 100%
}

.woocommerce .cart-collaterals::after,
.woocommerce .cart-collaterals::before,
.woocommerce-page .cart-collaterals::after,
.woocommerce-page .cart-collaterals::before {
	content: " ";
	display: table
}

.woocommerce .cart-collaterals::after,
.woocommerce-page .cart-collaterals::after {
	clear: both
}

.woocommerce .cart-collaterals .related,
.woocommerce-page .cart-collaterals .related {
	width: 30.75%;
	float: left
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	width: 48%;
	float: left
}

.woocommerce .cart-collaterals .cross-sells ul.products,
.woocommerce-page .cart-collaterals .cross-sells ul.products {
	float: none
}

.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
	width: 48%
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 48%;
	clear: right;
	float: right
}

.woocommerce .cart-collaterals .shipping_calculator::after,
.woocommerce .cart-collaterals .shipping_calculator::before,
.woocommerce-page .cart-collaterals .shipping_calculator::after,
.woocommerce-page .cart-collaterals .shipping_calculator::before {
	content: " ";
	display: table
}

.woocommerce .cart-collaterals .shipping_calculator::after,
.woocommerce-page .cart-collaterals .shipping_calculator::after {
	clear: both
}

.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
	width: 47%
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	float: right;
	width: 48%
}

.woocommerce ul.cart_list li::after,
.woocommerce ul.cart_list li::before,
.woocommerce ul.product_list_widget li::after,
.woocommerce ul.product_list_widget li::before,
.woocommerce-page ul.cart_list li::after,
.woocommerce-page ul.cart_list li::before,
.woocommerce-page ul.product_list_widget li::after,
.woocommerce-page ul.product_list_widget li::before {
	content: " ";
	display: table
}

.woocommerce ul.cart_list li::after,
.woocommerce ul.product_list_widget li::after,
.woocommerce-page ul.cart_list li::after,
.woocommerce-page ul.product_list_widget li::after {
	clear: both
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
	float: right;
	height: auto
}

.woocommerce form .form-row::after,
.woocommerce form .form-row::before,
.woocommerce-page form .form-row::after,
.woocommerce-page form .form-row::before {
	content: " ";
	display: table
}

.woocommerce form .form-row::after,
.woocommerce-page form .form-row::after {
	clear: both
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
	display: block
}

.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
	display: inline
}

.woocommerce form .form-row select,
.woocommerce-page form .form-row select {
	width: 100%
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
	box-sizing: border-box;
	width: 100%
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	width: 47%;
	overflow: visible
}

.woocommerce form .form-row-first,
.woocommerce-page form .form-row-first {
	float: left
}

.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
	float: right
}

.woocommerce form .form-row-wide,
.woocommerce-page form .form-row-wide {
	clear: both
}

.woocommerce form .password-input,
.woocommerce-page form .password-input {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative
}

.woocommerce form .password-input input[type=password],
.woocommerce-page form .password-input input[type=password] {
	padding-right: 2.5rem
}

.woocommerce form .password-input input::-ms-reveal,
.woocommerce-page form .password-input input::-ms-reveal {
	display: none
}

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
	position: absolute;
	right: .7em;
	top: .7em;
	cursor: pointer
}

.woocommerce form .show-password-input::after,
.woocommerce-page form .show-password-input::after {
	font-family: WooCommerce;
	speak: never;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	margin-left: .618em;
	content: "\e010";
	text-decoration: none
}

.woocommerce form .show-password-input.display-password::after,
.woocommerce-page form .show-password-input.display-password::after {
	color: #585858
}

.woocommerce #payment .form-row select,
.woocommerce-page #payment .form-row select {
	width: auto
}

.woocommerce #payment .terms,
.woocommerce #payment .wc-terms-and-conditions,
.woocommerce-page #payment .terms,
.woocommerce-page #payment .wc-terms-and-conditions {
	text-align: left;
	padding: 0 1em 0 0;
	float: left
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	float: right
}

.woocommerce .woocommerce-billing-fields::after,
.woocommerce .woocommerce-billing-fields::before,
.woocommerce .woocommerce-shipping-fields::after,
.woocommerce .woocommerce-shipping-fields::before,
.woocommerce-page .woocommerce-billing-fields::after,
.woocommerce-page .woocommerce-billing-fields::before,
.woocommerce-page .woocommerce-shipping-fields::after,
.woocommerce-page .woocommerce-shipping-fields::before {
	content: " ";
	display: table
}

.woocommerce .woocommerce-billing-fields::after,
.woocommerce .woocommerce-shipping-fields::after,
.woocommerce-page .woocommerce-billing-fields::after,
.woocommerce-page .woocommerce-shipping-fields::after {
	clear: both
}

.woocommerce .woocommerce-terms-and-conditions,
.woocommerce-page .woocommerce-terms-and-conditions {
	margin-bottom: 1.618em;
	padding: 1.618em
}

.woocommerce .woocommerce-oembed,
.woocommerce-page .woocommerce-oembed {
	position: relative
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	float: left;
	width: 30%
}

.woocommerce-account .woocommerce-MyAccount-content {
	float: right;
	width: 68%
}

.woocommerce-account .woocommerce-MyAccount-content mark {
	background-color: transparent;
	color: inherit;
	font-weight: 700
}

/* pom */

.woocommerce .entry-content,
.woocommerce-page .entry-content,
.woocommerce-page .post-navigation {
	padding-left: 16px;
	padding-right: 16px;
}

.entry-content>.woocommerce,
.entry-content>.wp-block-woocommerce-cart,
.entry-content>.wp-block-woocommerce-checkout,
.site-header-cart,
.woocommerce-page .nav-links {
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

.site-header-cart {
	display: flex;
	justify-content: end;
	align-items: center;
	margin-bottom: 40px;
}

.site-header-cart__count {
	display: inline-block;
	background-color: var(--golden-grass-50);
	color: #fff;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 14px;
}

.site-header-cart .icon-cart {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.woocommerce-cart #site-header-cart,
.woocommerce-checkout #site-header-cart {
	display: none;
}

.site-header-cart .cart-contents {
	color: #000;
	display: flex;
	align-items: center;
}

.woocommerce-checkout .wc-block-components-form .wc-block-components-text-input,
.woocommerce-checkout .wc-block-components-text-input {
	margin-top: 16px;
}

.woocommerce-page .nav-links {
	margin-bottom: 80px;
	display: flex;
	justify-content: center;
	gap: 40px;
}

.wp-block-woocommerce-checkout.alignwide.wc-block-checkout {
	margin-bottom: 85px;
}

.wp-block-woocommerce-cart {
	margin-bottom: 85px;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):focus {
	box-shadow: 0 0 0 2px var(--golden-grass-50) !important;
	box-shadow: inset 0 0 0 1px #fff, 0 0 0 2px var(--golden-grass-50) !important;
	outline: 3px solid transparent;
}

.woocommerce-cart .wc-block-components-quantity-selector {
	width: 87px;
}

.woocommerce-cart .wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {

	min-width: 30px;
	max-width: 30px;
}

.wc-block-cart-item__quantity {
	display: flex;
	align-items: center;
	gap: 15px;
}

.wc-block-cart-item__quantity .wc-block-components-quantity-selector {
	margin-top: auto;
	margin-bottom: auto !important;
}

.shop-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	max-width: 1920px;
	max-width: calc(var(--content-width, 1400px) + 340px);
}

.shop-wrapper #secondary {
	flex: 1 1 250px;
	font-size: 1rem;
	max-width: 300px;
	margin-right: 20px;
	padding-top: 16px;
}

.shop-wrapper #primary {
	padding-top: 20px;
	flex: 3 1 0;
	min-width: 300px;
	display: flex;
	flex-direction: column;
}


.shop-main-header {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	width: 100%;
}

.woocommerce-products-header {
	text-align: center;
}

.brand-archive-header {
	padding-top: 30px;
}

.brand-archive-header__logo {
	margin-left: auto;
	margin-right: auto;
	max-width: 150px;
}

.term-description {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	max-width: 780px;
}

.term-description p {
	font-size: 1rem;
	line-height: 1.6;
}
